
Sektion Zürich - Task / Tâche #5915

Positionspapier «Laizismus»

16 October 2013 20:52 - mrw

Status: New Start date: 16 October 2013

Priority: Normal Due date:  

Assignee: mrw % Done: 0%

Category: Positionspapier Estimated time: 0.00 hour

Target version:    

Description

Siehe Diskussion: https://forum.piratenpartei.ch/index.php/topic,4541.msg42437.html

History

#1 - 16 October 2013 21:33 - mrw

- Target version changed from Vorstandssitzung 2013-10-16 to PV 2013-10-22

#2 - 29 January 2014 20:48 - diuuk

- Target version changed from PV 2013-10-22 to Vorstandssitzung 2014-01-29

Eine erste Version wurde an der PV 1/2014 angenommen: http://zh.piratenpartei.ch/positionspapier-laizismus/

Jedoch soll noch ein Abschnitt neu ausgearbeitet und eingefügt werden. Wie verfahren wir weiter?

#3 - 06 November 2014 18:48 - diuuk

- Target version deleted (Vorstandssitzung 2014-01-29)
